unit Unit6;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, TeEngine, Series, ExtCtrls, TeeProcs, Chart, DbChart, StdCtrls,
  Buttons, jpeg;

type
  TForm6 = class(TForm)
    DBChart1: TDBChart;
    Series1: TBarSeries;
    BitBtn1: TBitBtn;
    Image1: TImage;
    procedure FormCreate(Sender: TObject);
    procedure BitBtn1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form6: TForm6;

implementation

uses Unit3;

{$R *.dfm}

procedure TForm6.FormCreate(Sender: TObject);
begin
//datamodule3.show;

end;

procedure TForm6.BitBtn1Click(Sender: TObject);
begin
form6.Close;
end;

end.
